# APIUser

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**id** | **string** | The unique identifier of the user | [optional] [default to undefined]|
|**name** | **string** | The name of the user | [optional] [default to undefined]|
|**role** | [**UserRole**](UserRole.md) |  | [optional] [default to undefined]|
|**enabled** | **boolean** | Whether the user is enabled | [optional] [default to undefined]|
|**status** | [**UserStatus**](UserStatus.md) |  | [optional] [default to undefined]|
|**userType** | [**UserType**](UserType.md) |  | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
